Bug 460961 - (Tom) yum install ocs failure
yum install ocs failure
Product: Red Hat HPC Solution
Classification: Red Hat
Component: ocs (Show other bugs)
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: OCS Support
Depends On:
  Show dependency treegraph
Reported: 2008-09-02 18:10 EDT by Tom Lehmann
Modified: 2008-09-09 11:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-09 11:42:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom Lehmann 2008-09-02 18:10:24 EDT
Description of problem:
The system fails at step 5.1 "yum install ocs"  Does not find ocs so nothing to do

Version-Release number of selected component (if applicable):

How reproducible: Follow mailed instructions from Gerry Riveros.  I have a RHN account and it is set up for the HPC Beta.  

Steps to Reproduce:
1. Activate Beta
2. Download RHEL (it comes out as version 5.2 not 5.1 though)
3. Register the system with RHN
4. Subscribe to the HPC channel
5. Try the "yum install ocs"  --> fail to find ocs
Actual results: Nothing.  The system downloads some bits and stops with the message nothing to do.

Expected results: Installation of ocs

Additional info: System is connected to the web and can correctly access Red Hat.
Comment 1 Mark Black 2008-09-04 09:45:36 EDT
The channel you need to subscribe to is:  Red Hat HPC Solution 5.1 Beta 
There is also a Red Hat HPC Solution, but there is nothing in it, which you have already found out :-)
Comment 2 Tom Lehmann 2008-09-04 10:29:02 EDT
I can see that.  Once I scrolled far enough down in the Alter Channel Subscriptions screen I could see the -Beta channel and then everything worked as expected.  Thanks for the information - case closed
Comment 3 Rafael Garabato 2008-09-05 11:29:15 EDT
I had the same problem the first time I installed RH HPC. Something should be done to prevent this.
Comment 4 Tom Lehmann 2008-09-05 12:28:52 EDT
This one is closed.  I have another that I'm about to submit on a driver issue.
Comment 5 Rafael Garabato 2008-09-05 12:40:34 EDT
I had the same problem the first time I installed RH HPC. Something should be done to prevent this.

Note You need to log in before you can comment on or make changes to this bug.